ruby-appraiser_0.2.0-3_all.deb


Advertisement

Description

ruby-appraiser - simple rubygems subcommand for Gemfile

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-appraiser
Package version 0.2.0
Package release 3
Package architecture all
Package type deb
Installed size 27 B
Download size 5.00 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-appraiser_0.2.0-3_all.deb 0.2.0 all Debian Main
ruby-appraiser - - -

Requires

Name Value
ruby -
ruby-colored -
ruby-interpreter -
ruby-json -

Download

Type URL
Binary Package ruby-appraiser_0.2.0-3_all.deb
Source Package ruby-appraiser

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-appraiser deb package:
    # sudo apt-get install ruby-appraiser

Files

Path
/usr/share/doc/ruby-appraiser/README.md
/usr/share/doc/ruby-appraiser/changelog.Debian.gz
/usr/share/doc/ruby-appraiser/changelog.gz
/usr/share/doc/ruby-appraiser/copyright
/usr/share/rubygems-integration/all/gems/appraiser-0.2.0/lib/rubygems_plugin.rb
/usr/share/rubygems-integration/all/gems/appraiser-0.2.0/lib/appraiser/version.rb
/usr/share/rubygems-integration/all/gems/appraiser-0.2.0/lib/rubygems/commands/appraiser_command.rb
/usr/share/rubygems-integration/all/specifications/appraiser-0.2.0.gemspec

Changelog

2016-03-03 - Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
ruby-appraiser (0.2.0-3) unstable; urgency=medium
* Team upload.
* Fix package tests.
- Replace stub calls for double ones.
- Change rspec "have" method for "eq" method.
* debian/compat: Bump to bersion 9, fix lintian warning.
* debian/control: 
-Update vcs-git link to https, fix lintian warning.
-Update vcs-browser link to https, fix lintian warning.
-Update standards-version to 3.9.7, fix lintian warning.
-Update package description, fix lintian warning.
-Update deb-helper to require version >= 9.
2016-01-26 - Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
ruby-appraiser (0.2.0-2) unstable; urgency=medium
* debian/rules: add DH_RUBY option to fix conflicts with yard.
2016-01-15 - Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
ruby-appraiser (0.2.0-1) unstable; urgency=medium
* Initial release (Closes: #811030)

See Also

Package Description
ruby-archive-tar-minitar_0.6.1-1_all.deb Provides POSIX tarchive management for Ruby - transitional package
ruby-archive-zip_0.11.0-1_all.deb Simple, extensible, pure Ruby ZIP archive support
ruby-arel_6.0.4-1_all.deb SQL AST manager for Ruby
ruby-aruba_0.14.6-2_all.deb Cucumber extension for CLI applications
ruby-asana_0.6.0-1_all.deb official Ruby client for the Asana API
ruby-ascii85_1.0.3-1_all.deb Ruby library to encode/decode the Ascii85 format
ruby-asciidoctor-plantuml_0.0.8-1_all.deb extension for Asciidoctor to enable support for PlantUML diagrams
ruby-asciidoctor_1.5.7.1-1_all.deb AsciiDoc to HTML rendering for Ruby (core libraries)
ruby-asetus_0.3.0-1_all.deb configuration library with YAML/JSON/TOML backends
ruby-asset-sync_2.4.0-1_all.deb synchronises assets in a Rails app and Amazon/Rackspace cloud
ruby-ast_2.3.0-1_all.deb Ruby library for working with abstract syntax trees
ruby-atk_3.3.0-1_all.deb ATK bindings for the Ruby language
ruby-atomic_1.1.16-2+b8_amd64.deb atomic reference implementation for JRuby, Rubinius, and MRI
ruby-attr-encrypted_3.1.0-1_all.deb Encrypt and decrypt attributes
ruby-attr-required_1.0.0-2_all.deb attr_required and attr_optional support for Ruby
Advertisement
Advertisement